Subject: Ticket Assigned - RET
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 17:07:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RET hello im dana almula                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello im dana almula Bot:  Hi Hello Im Dana Almula ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may t
 ake an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96565770736            08:49 PM, 30th Mar                   Mohammed                   Hi Dana, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           08:50 PM, 30th Mar                     hello im dan
 a almula                    Hello i bought a rug online           08:50 PM, 30th Mar                     hello im dana almula                    I want to return it           08:50 PM, 30th Mar                     hello im dana almula                    I didnt like it           08:50 PM, 30th Mar                     hello im dana almula                    It arrived today           08:51 PM, 30th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           08:53 PM, 30th Mar                     hello im dana almula                    Order# 824581444           08:53 PM, 30th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:55 PM, 30th Mar                   Mohammed                   please send us the correct order number           08:56 PM, 30th Mar                     hello im dana almula                    
 Thank you for your order. Order 8245814449 for Decorative Peony with Holder a... +8more item(s) for KWD  198.24 is confirmed. Expect delivery by 30-03-2021.           08:56 PM, 30th Mar                     hello im dana almula                    Items from Order# 8245814449 AWB FP0329210001456 are out for delivery today, please be available to receive it. Track it https://homecentre.app.link/e/n8JGfCHB2eb           08:56 PM, 30th Mar                     hello im dana almula                    These are the messages i have           08:57 PM, 30th Mar                     hello im dana almula                    8245814449           08:59 PM, 30th Mar                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           08:59 PM, 30th Mar                   Mohammed                   can i create a return request for you           09:00 PM, 30th Mar                     hello im dana almula                    Yes           09:00 P
 M, 30th Mar                   Mohammed                   return request created           09:03 PM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           09:03 PM, 30th Mar                     hello im dana almula                    Thank you           09:04 PM, 30th Mar                   Mohammed                   And i am sorry for lat           09:07 PM, 30th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:07 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328359